<?php
// source: C:\xampp\htdocs\Brunch\app/templates/@layout.latte

use Latte\Runtime as LR;

class Templatef9a64ff39f extends Latte\Runtime\Template
{
	public $blocks = [
		'css' => 'blockCss',
		'head' => 'blockHead',
		'scripts' => 'blockScripts',
	];

	public $blockTypes = [
		'css' => 'html',
		'head' => 'html',
		'scripts' => 'html',
	];


	function main()
	{
		extract($this->params);
?>
 
<!DOCTYPE html>
<html lang="cs-cz">
        <head>
                <meta charset="UTF-8">
                <title><?php
		$this->renderBlock('title', $this->params, function ($s, $type) {
			$_fi = new LR\FilterInfo($type);
			return LR\Filters::convertTo($_fi, 'html', $this->filters->filterContent('striptags', $_fi, $s));
		});
?></title>
                <meta name="description" content="<?php
		$this->renderBlock('description', $this->params, function ($s, $type) {
			$_fi = new LR\FilterInfo($type);
			return LR\Filters::convertTo($_fi, 'htmlAttr', $this->filters->filterContent('striptags', $_fi, $s));
		});
?>">
                <meta name="author" content="Lucie Gavlasová">
                <meta name="keywords" content="Brunch, svačinky, strava, zdravá, Hradec Králové, děti, jídlo">

<?php
		if ($this->getParentName()) return get_defined_vars();
		$this->renderBlock('css', get_defined_vars());
?>

                <?php
		$this->renderBlock('head', get_defined_vars());
?>
        </head>

        
    <body>
    <div id="background">
        <div id="layout">
            <div id="header">
                <div class="headerobject"><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:Article:")) ?>"></a></div>
                <div class="headercaption">
                    <h1><span class="t">Hravé a chutné svačiny</span></h1>
                    <p><span class="b">Brunch s.r.o.</span></p>
                </div>
            </div>
            <div class="art-hmenu">
                <ul class="menu">
                    <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:Article:")) ?>">Úvod</a><span class="od"></span></li>
                    <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:Article:", ['o-nas'])) ?>">O nás</a><span class="od"></span></li>
                    <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:Article:", ['svaciny'])) ?>">Svačiny</a><span class="od"></span></li>
                    <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:Article:", ['kontakty'])) ?>">Kontakty</a><span class="od"></span></li>
<?php
		if ($admin) {
			?>                        <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:Administration:")) ?>">Administrace</a><span class="od"></span></li>
<?php
		}
		if ($member) {
			?>                        <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:User:")) ?>">Uživatelský profil</a><span class="od"></span></li>
<?php
		}
		if ($user->loggedIn) {
			?>                        <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:User:logout")) ?>">Odhlásit</a></li>
<?php
		}
		else {
			?>                        <li><a href="<?php echo LR\Filters::escapeHtmlAttr($this->global->uiControl->link(":Content:User:login")) ?>">Přihlásit</a></li>
<?php
		}
?>
                    
                </ul><!---->
            </div>

            <div id="sheet">

                <div id="right">
                    <div id="obsah">
<?php
		$iterations = 0;
		foreach ($flashes as $flash) {
			?>                        <p class="message"><?php echo LR\Filters::escapeHtmlText($flash->message) /* line 60 */ ?></p>
<?php
			$iterations++;
		}
?>
                        
                        <h1><?php
		$this->renderBlock('title', $this->params, 'html');
?></h1>
                        
                        
<?php
		$this->renderBlock('content', $this->params, 'html');
?>
                    </div>
                </div>
                <div class="reset"></div>
            </div>
            <div class="reset"></div>
        </div>

        <div id="footer">
            <div>2014 | © Lucie Gavlasová</div>
        </div>  
    </div>

    <?php
		$this->renderBlock('scripts', get_defined_vars());
?>
    </body>
</html><?php
		return get_defined_vars();
	}


	function prepare()
	{
		extract($this->params);
		if (isset($this->params['flash'])) trigger_error('Variable $flash overwritten in foreach on line 60');
		Nette\Bridges\ApplicationLatte\UIRuntime::initialize($this, $this->parentName, $this->blocks);
		
	}


	function blockCss($_args)
	{
		extract($_args);
		?>                <link rel="stylesheet" href="<?php echo LR\Filters::escapeHtmlAttr(LR\Filters::safeUrl($basePath)) /* line 16 */ ?>/css/style.css" type="text/css">
                <link rel="stylesheet" href="<?php echo LR\Filters::escapeHtmlAttr(LR\Filters::safeUrl($basePath)) /* line 17 */ ?>/css/lightbox.css" type="text/css" media="screen">
                <link rel="shortcut icon" href="<?php echo LR\Filters::escapeHtmlAttr(LR\Filters::safeUrl($basePath)) /* line 18 */ ?>/images/favicon.ico">
<?php
	}


	function blockHead($_args)
	{
		
	}


	function blockScripts($_args)
	{
		
	}

}
